For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
        • GETGet dashboard settings
        • PATCHUpdate Convai Dashboard Settings
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
  • Conversational AI
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsWorkspaceDashboard

Update Convai Dashboard Settings

PATCH
/v1/convai/settings/dashboard
PATCH
/v1/convai/settings/dashboard
$curl -X PATCH https://api.elevenlabs.io/v1/convai/settings/dashboard \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "charts": [
3 {
4 "type": "call_success",
5 "name": "string"
6 }
7 ]
8}
Update Convai dashboard settings for the workspace
Was this page helpful?
Previous

Outbound call via SIP trunk

Next
Built with

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
chartslist of objectsOptional

Response

Successful Response
chartslist of objects

Errors

422
Unprocessable Entity Error